/home/atul/Projects/GIT/RIoT/openSSL-DICE/trial3/layer1.c=/home/atul/Projects/GIT/RIoT/openSSL-DICE/trial3#-o ./out/main main.c layer1.c layer2.c -lm -lmbedcrypto -lmbedtls -lmbedx509
/home/atul/Projects/GIT/RIoT/openSSL-DICE/trial3/main.c=/home/atul/Projects/GIT/RIoT/openSSL-DICE/trial3#-o ./out/main main.c layer1.c layer2.c -lm -lmbedcrypto -lmbedtls -lmbedx509
/home/atul/Projects/GIT/RIoT/openSSL-DICE/trial3/layer2.c=/home/atul/Projects/GIT/RIoT/openSSL-DICE/trial3#-o ./out/main main.c layer1.c layer2.c -lm -lmbedcrypto -lmbedtls -lmbedx509
